body {
	background-color: #fff;
	color: #333;
	/*font-family: georgia, times, "times new roman", serif; */
	font-family: "Helvetica Neue", Tahoma, "Lucida Grande", Helvetica, sans-serif;
	/*text-align: center;  /* Old Broswers hack */
}

#header {
	background-color: #567BAF;
	font-size: 10px;
}

#wideMargins, #overview, #books,  #orderForm #noSidebar #rhs {
	border-left: 2px solid #b1bdc9;

}

div#col1 {
	font-family: Tahoma, "Lucida Grande", Helvetica, sans-serif;
	font-weight: bold;
}

div#col1 h1 {
	font-size: 180%;
	text-align: center;
}

.submenu {
	background: #325B1A; 
}

div#sidebar ul {
	list-style-type: none;
}

div#sidebar li  {
	font-weight: bold;
	text-align: left; 
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}

div#sidebar li a {
		margin-left: 0em;  
		text-decoration: none;
}
	
.newSection {
	border-bottom: 1px solid #900;
}

/* Default links */
a:link {
	color: #555;
	text-decoration: underline;
}

a:visited {
	color: #555;
	text-decoration: underline;
}

a:active {
	color: #ccf;
	text-decoration: underline;
}

a:hover {
	color: #900;
	text-decoration: underline;
}

#overview a:link {
	color: #333;
	font-style: italic;
	text-decoration: underline;
}

#overview a:visited {
	color: #555;
	font-style: italic;
	text-decoration: underline;
}

#overview a:hover {
	color: #900;
}

#overview a:active {
	color: #ccf;
}


/* Footer links */

#footer a:link {
	color: #094090;
	text-decoration: underline;
}

#footer a:visited {
	color: #094090;
	text-decoration: underline;
}

#footer a:hover {
	color: #900;
	text-decoration: underline;
}